<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>calculadora</title>
	<link rel="stylesheet" type="text/css" href="practica9.css">
	<script type="text/javascript" src="practica9.js"></script>
</head>
<body>
<div class="wrapper">
<div class="fila" id="display"></div>
<div class="filab">
	<div id="boton">7</div>
	<div id="boton">8</div>
	<div id="boton">9</div>
	<div id="botonb">/</div>
</div>
<div class="filab">
	<div id="boton">4</div>
	<div id="boton">5</div>
	<div id="boton">6</div>
	<div id="botonb">*</div>
</div>
<div class="filab">
	<div id="boton">1</div>
	<div id="boton">2</div>
	<div id="boton">3</div>
	<div id="botonb">-</div>
</div>
<div class="filac" id="final">
	<div id="boton">0</div>
	<div id="botonb">+</div>
	<div id="botonc">=</div>
</div>



</div>	
</body>
</html>